switch Xs1(1)
        case 1
            set(findobj(hObject,'Tag','edit1_11'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_11'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_11'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_11'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_11'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_11'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_11'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_11'),'string','EH');
end
switch Xs1(2)
        case 1
            set(findobj(hObject,'Tag','edit1_12'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_12'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_12'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_12'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_12'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_12'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_12'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_12'),'string','EH');
end
switch Xs1(3)
        case 1
            set(findobj(hObject,'Tag','edit1_13'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_13'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_13'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_13'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_13'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_13'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_13'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_13'),'string','EH');
end

switch Xs1(4)
    case 1
            set(findobj(hObject,'Tag','edit1_14'),'string','VB');
        case 2
            set(findobj(hObject,'Tag','edit1_14'),'string','B');
        case 3
            set(findobj(hObject,'Tag','edit1_14'),'string','SB');
        case 4
            set(findobj(hObject,'Tag','edit1_14'),'string','F');
        case 5
            set(findobj(hObject,'Tag','edit1_14'),'string','SG');
        case 6
            set(findobj(hObject,'Tag','edit1_14'),'string','G');
        case 7
            set(findobj(hObject,'Tag','edit1_14'),'string','VG');
end

switch Xs2(1)
        case 1
            set(findobj(hObject,'Tag','edit1_21'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_21'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_21'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_21'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_21'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_21'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_21'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_21'),'string','EH');
end
switch Xs2(2)
        case 1
            set(findobj(hObject,'Tag','edit1_22'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_22'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_22'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_22'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_22'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_22'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_22'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_22'),'string','EH');
end
switch Xs2(3)
        case 1
            set(findobj(hObject,'Tag','edit1_23'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_23'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_23'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_23'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_23'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_23'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_23'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_23'),'string','EH');
end

switch Xs2(4)
    case 1
            set(findobj(hObject,'Tag','edit1_24'),'string','VB');
        case 2
            set(findobj(hObject,'Tag','edit1_24'),'string','B');
        case 3
            set(findobj(hObject,'Tag','edit1_24'),'string','SB');
        case 4
            set(findobj(hObject,'Tag','edit1_24'),'string','F');
        case 5
            set(findobj(hObject,'Tag','edit1_24'),'string','SG');
        case 6
            set(findobj(hObject,'Tag','edit1_24'),'string','G');
        case 7
            set(findobj(hObject,'Tag','edit1_24'),'string','VG');
end

switch Xs3(1)
        case 1
            set(findobj(hObject,'Tag','edit1_31'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_31'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_31'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_31'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_31'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_31'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_31'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_31'),'string','EH');
end

switch Xs3(2)
        case 1
            set(findobj(hObject,'Tag','edit1_32'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_32'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_32'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_32'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_32'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_32'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_32'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_32'),'string','EH');
end
switch Xs3(3)
        case 1
            set(findobj(hObject,'Tag','edit1_33'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_33'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_33'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_33'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_33'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_33'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_33'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_33'),'string','EH');
end
switch Xs3(4)
    case 1
            set(findobj(hObject,'Tag','edit1_34'),'string','VB');
        case 2
            set(findobj(hObject,'Tag','edit1_34'),'string','B');
        case 3
            set(findobj(hObject,'Tag','edit1_34'),'string','SB');
        case 4
            set(findobj(hObject,'Tag','edit1_34'),'string','F');
        case 5
            set(findobj(hObject,'Tag','edit1_34'),'string','SG');
        case 6
            set(findobj(hObject,'Tag','edit1_34'),'string','G');
        case 7
            set(findobj(hObject,'Tag','edit1_34'),'string','VG');
end

switch Xs4(1)
        case 1
            set(findobj(hObject,'Tag','edit1_41'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_41'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_41'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_41'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_41'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_41'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_41'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_41'),'string','EH');
end

switch Xs4(2)
        case 1
            set(findobj(hObject,'Tag','edit1_42'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_42'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_42'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_42'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_42'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_42'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_42'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_42'),'string','EH');
end
switch Xs4(3)
        case 1
            set(findobj(hObject,'Tag','edit1_43'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_43'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_43'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_43'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_43'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_43'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_43'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_43'),'string','EH');
end

switch Xs4(4)
    case 1
            set(findobj(hObject,'Tag','edit1_44'),'string','VB');
        case 2
            set(findobj(hObject,'Tag','edit1_44'),'string','B');
        case 3
            set(findobj(hObject,'Tag','edit1_44'),'string','SB');
        case 4
            set(findobj(hObject,'Tag','edit1_44'),'string','F');
        case 5
            set(findobj(hObject,'Tag','edit1_44'),'string','SG');
        case 6
            set(findobj(hObject,'Tag','edit1_44'),'string','G');
        case 7
            set(findobj(hObject,'Tag','edit1_44'),'string','VG');
end

switch Xs5(1)
        case 1
            set(findobj(hObject,'Tag','edit1_51'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_51'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_51'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_51'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_51'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_51'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_51'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_51'),'string','EH');
end

switch Xs5(2)
        case 1
            set(findobj(hObject,'Tag','edit1_52'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_52'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_52'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_52'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_52'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_52'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_52'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_52'),'string','EH');
end
switch Xs5(3)
        case 1
            set(findobj(hObject,'Tag','edit1_53'),'string','NVL');
        case 2
            set(findobj(hObject,'Tag','edit1_53'),'string','VL');
        case 3
            set(findobj(hObject,'Tag','edit1_53'),'string','L');
        case 4
            set(findobj(hObject,'Tag','edit1_53'),'string','MLL');
        case 5
            set(findobj(hObject,'Tag','edit1_53'),'string','FMLH');
        case 6
            set(findobj(hObject,'Tag','edit1_53'),'string','MLH');
        case 7
            set(findobj(hObject,'Tag','edit1_53'),'string','H');
        case 8
            set(findobj(hObject,'Tag','edit1_53'),'string','EH');
end

switch Xs5(4)
    case 1
            set(findobj(hObject,'Tag','edit1_54'),'string','VB');
        case 2
            set(findobj(hObject,'Tag','edit1_54'),'string','B');
        case 3
            set(findobj(hObject,'Tag','edit1_54'),'string','SB');
        case 4
            set(findobj(hObject,'Tag','edit1_54'),'string','F');
        case 5
            set(findobj(hObject,'Tag','edit1_54'),'string','SG');
        case 6
            set(findobj(hObject,'Tag','edit1_54'),'string','G');
        case 7
            set(findobj(hObject,'Tag','edit1_54'),'string','VG');
end
